﻿/***** BEGIN RESET ****
font-family: 'Abel', sans-serif;
font-family: 'Cormorant Garamond', serif;

*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
body {
font-family: 'Abel', sans-serif !important;
}

header, nav, article, footer, address {  
    display: block;  
} 

h1,h2,h3,h4,h5,h6 {
	
font-family: 'Cormorant Garamond', serif !important;
}

p {
font-family: 'Abel', sans-serif !important;
    font-size: 18px;
    line-height: 1.5;
}


/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {

}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}


hr{border:#000 1px solid;}

/*--- HEADER STYLES ---------------------*/
header {
    position: absolute;
    z-index: 999999;
    top: 0;
    right: 0;
    left: 0;
}

.sub-head {
	position: unset;
}



.top-head {
    background: #071031;
    padding: 5px 0;
}


.top-head .wid90 {
	
}

.right-top {
    text-align: right !important;
    display: flex;
    justify-content: flex-end;
    gap: 5px;
}

.top-head a {
	color: #fff;
	font-size: 20px;opacity: .5;transition:.3s all;
}

.top-head a:hover {
	opacity: 1;
}

.header {
	background: #07103180;
	    padding: 8px 0;
	border-bottom: .5px solid #d2aa74;
}

.header .wid90.flex-container {
    align-items: center;
	    justify-content: space-between;
	gap: 10px;
}

.sub-head .header {
	background: #071031;
}

.sub-head .logo img {
	max-width: 250px;
}

.logo img {
    max-width: 300px;
    width: 100%;
	min-width: 200px;
}

.right-side a {
	color: #d2aa74;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 2px;
	border-bottom: 1px solid #d2aa74;
	font-weight: 700;
	text-align: right;
	letter-spacing: 1px;
	
font-family: 'Abel', sans-serif !important;
  -webkit-transition: .4s ease-in;
  -moz-transition: .2s ease-in;
  -o-transition: .2s ease-in;
  transition: .2s ease-in;
}
.right-side a:hover {
	border-bottom: none;
  -webkit-transition: .4s ease-out;
  -moz-transition: .2s ease-out;
  -o-transition: .2s ease-out;
  transition: .2s ease-out;
}

.right-side {
    text-align: right;
}


.logo, .right-side {
	flex: .5;
}

.navigation {
	flex: 2;
}
/*---BODY--------------------------------*/

.flex-container {
	display: flex;
}

.page-wid {
	max-width: 1400px;
	width: 90%;
	margin: 0 auto;
}
.center {
	text-align: center;
}

.wid90 {
	width: 90%;
	margin: 0 auto;
}

.wid80 {
	width: 80%;
	margin: 0 auto;
}

#pad-xl {
	padding-top: 80px !important;
	padding-bottom:80px !important;
	
}

.hero {
	background: url("/siteart/hero.jpg") no-repeat;
	background-color:#000;
	background-size: cover;
    background-position: center;
        position: relative;
    z-index: -9;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub-hero {
	background: url("/siteart/subhero.jpg") no-repeat;
	background-color:#000;
	background-size: cover;
    background-position: 50% 60%;
        position: unset;
    z-index: -9;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.list-top-section .list-listings-count {
    color: #266F9C!important;
}
	
.sub-hero-contact {
	background: url("../siteart/c-hero.jpg") no-repeat;
	background-color:#000;
	background-size: cover;
    background-position: 50% 60%;
        position: unset;
    z-index: -9;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	min-height: 200px;
}

.hero .hero-txt {
	    max-width: 1300px;
    text-align: center;
    padding: 20% 0 10%;
}

.sub-hero .hero-txt {
	    max-width: 1300px;
    text-align: center;
    padding: 5% 0;
}

.sub-hero-contact .hero-txt {
	padding: 5% 0 3%;
	   max-width: 1300px;
    text-align: center;
}

.sub-hero .gold-txt,.sub-hero-contact .gold-txt {
    font-weight: 400 !important;
}
.hero-txt h1 {
    color: #fff;
    font-family: 'Cormorant Garamond', serif;
    font-size: 64px;
    line-height: 1.25;
    text-transform: uppercase;
}

span.small-txt {
    font-family: 'Abel', sans-serif;
    font-size: 36px;
    font-weight: 500;
    text-transform: none;
    /* margin-bottom: 17px; */
    padding-bottom: 10px;
}


.gold-txt {
    color: #d2aa74 !important;
}

.gold-bg {
	background: #d2aa74;
}

.flex-cat {
    gap: 1px;
}

.cat {
    flex: 1;
    text-align: center;
    background: #d2aa74;
	transition: .3s all;
}

.cat:hover {
	opacity: .8;
}

.cat a {
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
	color: #000;
    
    padding: 30px 0;
	
}

.cat h2 {
	font-family: 'Abel', sans-serif !important;
    font-size: 28px;
    font-weight: 500;
	letter-spacing: 2px;
	margin: 0 !important;
	text-transform: uppercase;
}

.cat img {
    max-width: 100%;
    width: 50px;
}


.home-txt h2 {
    font-style: italic;
    font-size: 42px;
    text-transform: uppercase;
    color: #071031;
}

hr {
    border: none;
    height: 10px;
    background: #d2aa74;
    width: 50px;
        margin: 20px auto;
}

p.gold-txt.large-txt {
    font-family: 'Cormorant Garamond', serif !important;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 40px;
}

.home-txt {
	text-align: center;
	padding: 4% 0;
	max-width: 1200px;
}


.grey-bg {
	background: #f3f3f5;
}

.manu-wrap {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.manu-wrap img {
    max-width: 100%;
    width: 250px;
	transition: .3s all;
}

.manu-wrap img:hover {
	opacity: .8;
}

.navy-bg {
	background: #07102f;
}
.option {
    display: flex;
    flex-direction: column;
    background: rgb(31 39 69 / 50%);
    color: #fff;
    padding: 30px;
	justify-content: space-between;
}
.flex-options {
    padding: 40px 0;
    gap: 40px;
}


.option h3 {
    font-size: 28px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

a.gold-link {
    font-style: italic;
    font-size: 18px;
    text-transform: uppercase;
    color: #d2aa74;
    font-family: 'Cormorant Garamond', serif;
    font-weight: 800;
    letter-spacing: 1px;
    margin-top: 40px;
	transition: .3s all;
}

.sales-img {
	background: url("/siteart/sales-img.jpg") no-repeat;
	background-size: cover;
    background-position: center;
    height: 200px;
    margin-bottom: 10px;
}

.appraisal-img {
	background: url("/siteart/appraisal-img.jpg") no-repeat;
	background-size: cover;
    background-position: center;
    height: 200px;
    margin-bottom: 10px;
}

.brokerage-img {
	background: url("/siteart/brokerage.jpg") no-repeat;
	background-size: cover;
    background-position: 78% 50%;
    height: 200px;
    margin-bottom: 10px;
}

.management-img {
	background: url("/siteart/management.jpg") no-repeat;
	background-size: cover;
    background-position: 5% 50%;
    height: 200px;
    margin-bottom: 10px;
}

.service-section {
	background: url("../siteart/gradient-bg.jpg") no-repeat;
	background-color: #000;
	background-size: cover;
    background-position: 50% 10%;
    padding: 5% 0;
}

.flex-service {
	gap: 40px;
}

.service-half .flex-container {
	flex-direction: column;
    gap: 50px;
    color: #fff;
}
.service img {
    max-width: 100%;
    width: 35px;
}

.head-half,.service-half {
	flex: 1;
}

.service {
	display: flex;
	align-items: center;
	    font-size: 28px;
    gap: 30px;
}

.head-half h2 {
    font-size: 54px;
    color: #fff;
    text-transform: uppercase;
}

.head-half span {
	display: block;
}

.head-half .gold-txt {
    font-family: 'Abel', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 500;
    font-family: 'Abel', sans-serif;
    font-size: 28px;
    font-weight: 500;
    padding-bottom: 10px;
}

/* SERVICES */
.page-wid h1 {
    font-size: 48px;
    text-transform: uppercase;
	font-weight: 900 !important;
}

.page-wid h1 .gold-txt {
    font-weight: 400 !important;
}

.page-wid ul {
    font-size: 18px;
    margin: 20px 0px 0 20px;
    line-height: 2.5;
}

.page-wid ul li {
  background: url("/siteart/list-icon.png") no-repeat left center;
  padding: 5px 10px 5px 40px;
    list-style: none;
    margin: 0;
    line-height: 1.5;
    vertical-align: middle;
    margin-bottom: 10px;
}





/*---ABOUT--------------------------------*/
.team-img img {
    max-width: 100%;
    width: 500px;
}

h2 {
    FONT-SIZE: 32PX;
    FONT-WEIGHT: 900;
    MARGIN-BOTTOM: 10PX;
}

hr.grey-border {
    background: #eee;
    width: 100%;
    height: 1px;
    margin: 80px 0;
}

.flex-container.team-member {
    gap: 60px;
}

.team-img {
    flex-basis: 30%;
    flex-grow: 1;
}

.team-info {
    flex-basis: 60%;
    flex-grow: 1;
}

.team-info ul {
	margin: 10px 0 0 20px;
	font-size: 16px;
}

.team-info p {
	font-size: 16px;
}

.team-info button {
	font-size: 16px !important;
}

.flex-half {
	gap: 60px;
	justify-content: space-between;
}

/* CONTACT */

.contact-options.flex-container {
    margin-top: 50px;
    justify-content: space-between;
    gap: 60px;
}

.contact-option {
    background: rgb(255 255 255 / 75%);
    padding: 20px;
    flex-grow: 1;    box-shadow: rgb(17 17 26 / 5%) 0px 1px 0px, rgb(17 17 26 / 10%) 0px 0px 8px;
    border-radius: 5px;
	transition:.4s all;
	flex-basis: 20%;
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
	height: 165px;
}

.contact-option h2 {
    text-transform: uppercase;
    font-size: 40px;
    color: #d2aa74;
}

.contact-option .social-icons{
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;
}

.contact-option .social-icons a {
	flex-basis: 100%;
	font-weight: 800 !important;
	color: #071031 !important;
	transition: .3s all;
}

.contact-option a {
	color:  #071031;
	font-size: 20px;
	font-weight: 800;
	transition: .3s all;
}

.contact-option .social-icons a:hover, .contact-option a:hover {
	color: #d2aa74 !important;
}

.contact-option:hover {
	background: #fff;
}
/*---BUTTONS ---*/

.button-wrap {
	gap: 20px;
	display: flex;
}
button.navybtn {
    background: #f3f3f3;
    border: none;
    font-family: 'Abel', sans-serif;
    padding: 20px;
    font-size: 18px;
    margin-top: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
	cursor: pointer;    font-weight: 800;
	transition: .4s all;
}

button.navybtn:hover {
	color: #D2AA74
}
button.bluebtn {
    background: #07102f;
    border: none;
    font-family: 'Abel', sans-serif;
    padding: 20px;
    font-size: 18px;
    margin-top: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #D2AA74;
    cursor: pointer;    font-weight: 800;
	transition: .4s all;
}

button.bluebtn:hover {
	 background: #f3f3f3;
	color: #07102f;
}
button.goldbtn {
    background: #D2AA74;
    border: none;
    font-family: 'Abel', sans-serif;
    padding: 20px;
    font-size: 18px;
    margin-top: 50px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #07102F;
    cursor: pointer;    font-weight: 800;
}

/*--------Terms & Conditions--------------------*/

.privacy-policy,.phone-link a {
	color: #000;
}

/*--------HOVER STYLES--------------------*/

/* Forward */
.hvr-forward {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-forward:hover, .hvr-forward:focus, .hvr-forward:active {
  -webkit-transform: translateX(8px);
  transform: translateX(8px);
}

.left-mobile {
	display: none;
}

.links li a {
	color: #000;
}

.links li a:hover,.links li a:focus,.links li a:active, .privacy-policy:hover,.privacy-policy:focus,.privacy-policy:active,.phone-link a:hover,.phone-link a:focus,.phone-link a:active {
	color:#647CCD !important;
	transition: .25s ease-in-out
}

.privacy-terms a {
	color: #1d2843;
	font-weight: 600;
	font-size: 15px !important;
}

/*-------- FOOTER STYLES ----------------*/
footer{}



.gold-footer {
    flex-basis: 33%;
}

.navy-footer {
    flex: 1;
	display: flex;
	align-items: flex-end;
}

.foot-title {
    font-family: 'Cormorant Garamond', serif !important;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 800;
    color: #1d2843;
	line-height: 2;
}

ul.footnav li a {
    color: #1d2843;
    font-size: 18px;
    line-height: 1.75;
    font-weight: 600;
font-family: 'Abel', sans-serif !important;
}

.gold-footer .wid80 {
	padding: 40px 0;
}

.address-foot {
	text-align: right !important;
	    font-size: 20px;
	padding: 20px 0;
}

.address-foot a {
	color: #fff;
}


a.phone-foot {
	font-size: 22px;
    font-family: 'Cormorant Garamond', serif;
	font-weight: 800;
}

.social-icons {
    display: flex;
    align-items: baseline;
    justify-content: flex-end;
    gap: 15px;
    font-size: 18px;
}

.address-foot img {
    max-width: 90px;
	margin-bottom: 10px;
}
/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/

.list-top-section .list-title .list-title-text {
	font-family: 'Cormorant Garamond', serif !important;
	text-transform: uppercase;
}

.faceted-search-content .faceted-section-head,.list-content .listing-portion-title,.faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-name,.list-content .listing-description,.list-content .machine-location {
    font-family: 'Abel', sans-serif !important;
	
	}

.compare-listings-container .compare-container .comp-header-img .comp-title-close-cont .compare-title h3 {color: #000 !important;}

.faceted-search-content .faceted-section-box .faceted-option-checkbox-container .option-name,.faceted-search-content .faceted-section-head {
	font-size: 16px !important;
	line-height: 2 !important;
}

.view-listing-details-link {
	background: #071031 !important;	
	font-family: 'Abel', sans-serif !important;
	text-transform: uppercase !important;font-size: 14px !important;
	border-radius: 0 !important;
}

.list-content .list-container .buy-btn, .list-content .list-container .contact-btn, .list-content .list-container .check-availability, .list-content .list-container .email-seller, .list-content .list-container .video-chat, .list-content .list-container .facebook-messenger, .list-content .list-container .whatsapp, .list-content .list-container .text P,.compare-listings-container .compare-container .button {
background: #ddd !important;
	color: #071031 !important;
	font-family: 'Abel', sans-serif !important;
	text-transform: uppercase !important;font-size: 14px !important;
	border-radius: 0 !important;

}

.compare-listings-container .compare-container .compare-specs .cs-spec,.compare-listings-container .compare-container .compare-specs .cs-row .cs-label {
	font-size: 15px !important;
}
/*---------- RESPONSIVE STYLES ----------*/
@media only screen and (max-width: 1260px) {
	.flex-half,.flex-options,.flex-cat {
		flex-wrap: wrap;
	}
	.half {
		flex-basis: 100%;
	}
	
	.half-img {
		display: none;
	}
	
	.option,.cat {
		flex-grow:1;
		flex-basis: 40%;
	}
	
	.cat h2{
		font-size: 22px;
	}
	
	.cat img{
		width: 40px;
	}
	
	.contact-options.flex-container {
		gap: 20px;
	}
}

@media only screen and (max-width: 1140px) {
	.right-side {
		display: none;
	}
	
	.logo, .navigation {
		flex: auto !important;
	}
	
	.navigation {
		text-align: right !important;
	}
	
	.left-mobile {
	display: block;
}
	
	.top-head .wid90 {
    display: flex;
		justify-content: space-between;
		align-items: center;
}
	.navigation {
		display: none;
	}
	
	.logo {
		text-align: center;
		
	}
	
	.header{
		border-bottom: none;
		padding-top: 0;
	}
	
	.top-head {
		padding: 10px 0;
	}
	
	.sub-head .logo img {
    max-width: 300px;
}
	
	nav .gold-link {
		color: #07102f !important;
		margin: 0;
		background: #d2aa74 !important;
	}
	.contact-options.flex-container {
		flex-wrap: wrap;
	}
	.contact-option {
		flex-basis: 35%;
	}
}

@media screen and (max-width: 1055px) {
		.address-foot{
		padding: 40px 0;
	}
	
	.flex-service, footer .flex-container {
		flex-wrap: wrap;
	}
	
	.head-half, .service-half {
    flex-basis: 100%;
}
	
	.gold-footer {
		flex-basis: 100%;
	}
	

	.flex-service {
    gap: 20px;
}
	
	.manu-wrap img{
		width: 150px;
	}
	
}

@media only screen and (max-width: 1014px) {
	.team-img,.team-info {
    flex-basis: 100%;
    flex-grow: 1;
}
	.flex-container.team-member {
		flex-wrap: wrap;
		gap: 10px;
	}
	
	
	.cat h2{
		font-size: 28px;
	}
}

@media only screen and (max-width: 960px) {
	.head-half h2 {
    font-size: 44px;
	}.service {
		font-size: 22px;
		gap: 15px;
	}
	
	.service-half .flex-container{
		gap: 20px;
	}
	
	
	
	
}
@media only screen and (max-width: 850px) {
	span.small-txt {
		font-size: 28px;
	}
	
	.hero-txt h1{
		font-size: 52px;
	}
	
		.hero .hero-txt {
		padding: 25% 0 10%;
			
	}
	
/*
	.flex-service, footer .flex-container {
		flex-wrap: wrap;
	}
	
	.head-half, .service-half {
    flex-basis: 100%;
}
	
	.gold-footer {
		flex-basis: 100%;
	}
	

	.flex-service {
    gap: 20px;
}
	
	.manu-wrap img{
		width: 150px;
	}
*/
	
	
}


@media only screen and (max-width: 700px) {
	.hero-txt {
		display: none;
	}
	.sub-hero-contact .hero-txt {
		display: block;
	}
	.hero {
		padding: 20% 0;
		min-height: 150px;
	}
	
	.cat h2 {
    font-size: 22px;
}

	
}


@media only screen and (max-width: 600px) {
	.contact-option {
		flex-basis: 100%;
	}
	
	.sub-hero-contact .hero-txt {
		padding: 40px 0;
	}
}

@media only screen and (max-width: 500px) {
	.page-wid ul {
		margin: 20px 0 0 0px;
	}
	
	.option, .cat {
		flex-basis: 100% !important;
	}
	
	.cat a {
		padding: 20px 0;
	}

	.service-section,.home-txt {
		padding: 40px 0;
	}
	
	.manu-wrap img{
		width: 100px;
	}
	
			.sub-head .logo img {
    max-width: 100%;
}
	.button-wrap {
		flex-wrap: wrap;
		gap: 10px;
		margin-top: 40px;
	}
	
	.button-wrap button {
		width: 100%;
		flex-basis: 100%;
		margin: 0;
	}
}


@media only screen and (max-width: 430px) {
	.hero-txt h1 {
    font-size: 44px;
}
	
@media only screen and (max-width: 348px){
	.privacy-terms a {
	font-size: 14px !important;
}
}

@media only screen and (min-width:768px) and (max-width: 1130px) {
	
}


@media only screen and (max-width: 767px) {

	
}






